/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_ESTATELEASE_INFO') 
 CREATE TABLE T_BDM_ESTATELEASE_INFO (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSTATUS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FENABLE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FMASTERID BIGINT DEFAULT 0 NOT NULL,
FCREATEORGID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FCTRLSTRATEGY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSOURCEDATAID BIGINT DEFAULT 0 NOT NULL,
FBITINDEX BIGINT DEFAULT 0 NOT NULL,
FSOURCEBITINDEX BIGINT DEFAULT 0 NOT NULL,
FESTATEID NVARCHAR(60) DEFAULT ' ' NOT NULL,
FDETAILADDRESS NVARCHAR(120) DEFAULT ' ' NOT NULL,
FCROSSCITYSIGN NVARCHAR(50) DEFAULT ' ' NOT NULL,
FAREAUNIT NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSIMPLEADDRESS BIGINT DEFAULT 0 NOT NULL,
FAPPROVEDPRICE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FACTUALTURNOVER DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLANDTAXNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FESTATECODE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FESTATETYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBUILDINGNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_ESTATELEASE_INFO_L') 
 CREATE TABLE T_BDM_ESTATELEASE_INFO_L (
FPKID NVARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID NVARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
